3.0.5657.38413



  • Update Notes:

    • App: Added merge requests for Russian UI language.
    • App: Updated a good chunk of DX9 related memory items. Still in progress, but wanted to get something out.


  • Is it required that we use DX9 to run App?



  • For right now yes; once I get all the stuff squared away from DX9 I will work on DX11.


Log in to reply

Looks like your connection to 3.0.5657.38413 was lost, please wait while we try to reconnect.